浏览器版本低!无法浏览完整内容,建议升级或更换浏览器。
使用方法
版本说明

.该套API免费对外开放,支持版本为JavaScript API V2.0 和 V3.0。

.V2.0以下版本已下线,为保证您的使用没有问题,建议采用最新版本进行开发。

ak申请

.JavaScript API只支持浏览器类型的ak(自2016年1月15日升级)。请开发者在申请ak时注意选择。

.其他使用问题请参考常见问题

js-requestAK-3.png

服务配额

.您需先申请密钥(ak)才可使用该服务,接口无使用次数限制,请开发者放心使用。

.如有问题请随时通过API论坛联系我们。

  • 文档根本没法用

  • 文档水平很差

  • 文档水平一般

  • 文档不错

  • 文档写的很好

如发现文档错误,或对此文档有更好的建议,请在下方反馈。问题咨询请前往反馈平台提交工单咨询。

提交反馈

拖动标注工具

添加矩形标注

添加箭头标注

完成

取消